[CONTENT]
JIAPU=传承家谱软件
QQ=qq:1582048597
MAIL=邮箱:1582048597@qq.com
KEY=F758A2146A18A9DAF60F40720BB8716866C1DC7995B2532F67FB47BB177D69C4DE32EA4E4D1A91124C966F27924F4687102C340E98CCC80FE1317F7B1AFA0E0
USBKEY= PCIIDE\IDECHANNEL\4&1AFFCB0D&0&1                                                                                                                                
USBSTRING=1USB\VID_13FD&PID_0840\3557533030594A3120202020
PASSWORD=12469156
PASSENABLE=0
BUY=0
TANG=开堂公后裔  
XU=qq公元二〇二一年六月
ADD=保靖县鼻子寨牛栏溪  
FAN=jian
IDC_LIVE=通讯方式
PRINT_SINGLE=SINGLE
PRINT_PAGE=1
PRINT_GENE=0
DATE=
XU_2=qq公元二〇二一年六月
DELETE_PIC=0
DELETE_FATHER=0
JUAN=
BENAME=和和
GENE=
BENAME_2=1
CHARSET=GB2312_CHARSET
PRINT_ADOBE=0

[EPRINT]
TITLE_WIDTH=20
TEXT_WIDTH=20
FONT=宋体
GENE_START=1
GENE_END=15
COUNT=qq公元二〇二一年六月
LEFT=11
TOP=38
WIDTH=178
HIGHT=273
TEXT_COUNT=27
TEXT_DIFFER=20
TOP_TITLE_WIDTH=18
BROTHER_DIFFER=12
LIVE_ADDR=家庭地址
MEMORY_ADDR=纪念地址
INTER=。
BROTHER_INTER=
GENE_HIGHT=75
TANGHIGHT=205
ADDR_HIGHT=26
RIGHT=17.3
COLOR_RED=255
COLOR_GREEN=0
COLOR_BLUE=0
TEXT_WIDTH2=26
TEXT_HEIGHT=35
HIGHT_LP=0
HIGHT_LP_2=0
BENAME_HIGHT=0
BENAME=徐氏族谱
PRINT_PAGE=1
TITLE_HEIGHT=36
TEXT_DIFFER_2=0
DOUBLE=正面
[SPRINT]
TITLE_WIDTH=24
TEXT_WIDTH=18
FONT=楷体
GENE_START=1
GENE_END=7
COUNT=66
LEFT=0
TOP=35
WIDTH=178
HIGHT=273
INTER=
TEXT_COUNT=5
TEXT_DIFFER=8
TOP_TITLE_WIDTH=12
DOUBLE=正面
BROTHER_DIFFER=6
LIVE_ADDR=家庭地址
MEMORY_ADDR=纪念地址
BROTHER_INTER=
GENE_HIGHT=108
TANGHIGHT=215
ADDR_HIGHT=28
NAME_DIFFER=33
RIGHT=35
TEXT_WIDTH2=30
BENAME_HIGHT=0
GENE_DIFFER=6
TEXT_HIGHT=0
BENAME=姓q氏q族q谱
PRINT_PAGE=101
PRINT_NAME=1
CHECK_RADIO=0
[SPRINT2]
TITLE_WIDTH=14
TEXT_WIDTH=14
FONT=宋体
GENE_START=1
GENE_END=7
COUNT=qq公元二〇二〇年仲春q
LEFT=25
TOP=30
WIDTH=352
HIGHT=250
INTER=．
TEXT_COUNT=8
TEXT_DIFFER=6.5
TOP_TITLE_WIDTH=12
DOUBLE=正面
BROTHER_DIFFER=7
LIVE_ADDR=家庭地址
MEMORY_ADDR=葬于
BROTHER_INTER=
GENE_HIGHT=21
TANGHIGHT=234
NAME_DIFFER=35
TEXT_WIDTH2=24
FISH=30
PRINT_PAGE=1
BENAME_HIGHT=-15
BENAME=
CHECK_JIAPU=1
[EPRINT2]
INTER=。
BROTHER_INTER=
TITLE_WIDTH=7
TEXT_WIDTH=8
FONT=黑体
GENE_START=24
GENE_END=104
COUNT=
LEFT=11
TOP=25
WIDTH=352
HIGHT=245
TEXT_COUNT=27
TEXT_DIFFER=7
TOP_TITLE_WIDTH=7
BROTHER_DIFFER=9
LIVE_ADDR=家庭地址
MEMORY_ADDR=葬于
GENE_HIGHT=98
TANGHIGHT=185
TEXT_WIDTH2=12
TEXT_HEIGHT=32
PRINT_PAGE=1
BENAME=
[GPRINT2]
WIDTH=38000
HEIGHT=3600
XWIDTH=25
YWIDTH=208
FONT=黑体
WIDTH_FONT=15
WIDTH_NAME=45
WIDTH_NAME2=15
WIFE_2=10
WIDTH_NAME_2=
WIDTH_GENE=0
WIDTH_GENE_2=15
CHINESE=0
ESCAPEMENT=1
LEFTPAGE_ESCAPEMENT=0
WIDTH_ESCAPEMENT=0
TITLE_ESCAPEMENT=0
PAGE_ESCAPEMENT=1
WIFE=1
LISTNUM=1
[GPRINT]
XWIDTH=90
YWIDTH=250
WIDTH_LEFT=250
WIDTH_NAME=-120
TOP=55
LEFT_PAGE=50
WIDTH_GENE=460
HEIGHT_GENE=750
FONT=黑体
GENEC=15
WIDTH=50
WIDTH_TOP=250
WIDTH_TITLE=65
GENE_PAGE=1
GENE_INTER=5
GENE_HIGHT=300
TANG_HIGHT=600
WIDTH_WIFE=35
WIDTH_LISTNUM=35
DIFFER_LISTNUM=0
WIDTH_NAME_2=0
WIDTH_X_GENE=0
WIDTH_GENE2=35
CHINESE=0
GENE_2=0
WIDTH_NAME_3=-100
CHECK_WIFE=1
CHECK_WIFE_LEFT=1
CHECK_LISTNUM=1
[PRINT]
MALE_INTER=。
FEMALE_INTER=。
WIFE_INTER=。
BROTHER_INTER=、
LINE_OUT=4
LINE_INTER=2
LINE_CONTENT=1
GENE_WIDTH=2
GENE_HEIGHT=0
WIFE_NAMEINTER=，
BENAME=字辈
ADDR1=居
ADDR2=葬
GENE_FONT=50
SON=1
BENAME_FONT=宋体
HAPPY=
NAME2=
DATE2=
BENAME_WIDTH=28
DATE_WIDTH=18
TANG_WIDTH=28
WIFELIST=1
CONTENT=0
PAGE=0
FISH=1
LEFT_DIFFER=5
TEXT_POS=5
ELLIPSE=1
ELLIPSE2=1
NAME_FONT=宋体
TITLE_FONT=宋体
TANG_FONT=宋体
NAME_FONT2=宋体
PRINT_DELETE_PAGE=0
GENE_FONT_WIDTH=14
WORD_POS=2
TOP_POS=0
DIFFER_COLOR=0
PRINT_NAME=0
PRINT_NAME_2=
PRINT_WORD_2=1
LEFT_DIFFER_2=-9
PRINT_WORD=
CHINESE_DATE=0
PRINT_PDF=0
DATE2_2=
WIFE_ADDR=1
GENE_LUOMA=1
SU_POS=15
LEFT_DIFFER_PIC=20
PRINT_KUANG=0
BENAME_HEIGHT=46
BENAME_WORD_DIFFER=62
NAME_SECOND=
CHECK_NAME_SECOND=1
[GUA]
TITLE_WIDTH=18
TEXT_WIDTH=10
TOP_TITLE_WIDTH=12
TANGHIGHT=208
ADDR_HIGHT=28
FONT=宋体
LEFT=11
TOP=35
WIDTH=178
HIGHT=273
RIGHT=17
DIFFER=9
DIFFER2=35
TEXT_WIDTH_WIFE=8
BENAME_HIGHT=0
GENE_HIGHT=82
BENAME=光氏族谱
PRINT_PAGE=1
[PRINT_PAGE]
TITLE_WIDTH=18
TEXT_WIDTH=18
TEXT_WIDTH2=
FONT=黑体
LEFT=8
RIGHT=20.3
TOP=35
WIDTH=178
HIGHT=273
TOP_TITLE_WIDTH=24
GENE_HIGHT=75
TANGHIGHT=215
ADDR_HIGHT=28
TEXT_COUNT=39
BENAME_HIGHT=0
BENAME=光氏族谱
PRINT_PAGE_2=1
LINE_COUNT=20
TEXT_DIFFER=0
DOUBLE=正面
PAGE_DIFFER=36
TEXT_DIFFER_2=35
JUAN_WIDTH=25
JUAN_HIGHT=40
CHECK_JIAPU=1
CHECK_RADIO=0
[SPRINT2_JIAPU]
TITLE_WIDTH=46
TEXT_WIDTH=17
TEXT_WIDTH2=25
GENE_START=1
GENE_END=2
COUNT=
LEFT=25
TOP=38
WIDTH=350
HIGHT=235
FISH=10.6
TEXT_COUNT=5
TEXT_DIFFER=-3
WORD_DIFFER=68
TOP_TITLE_WIDTH=28
BROTHER_DIFFER=7.5
PRINT_PAGE=1
GENE_HIGHT=100
TANGHIGHT=268
BENAME_HIGHT=-15
BENAME_DIFFER=62
NAME_DIFFER=28
JIAPU_HIGHT=23
JUAN_WIDTH=25
JUAN_HIGHT=46
JUAN_TABLE=10
COM=0
